<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginShrineLove.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>1 of 4 Mara Shrines Loved</Source>
      <Dest>4つ中1つのマーラの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>3 of 4 Mara Shrines Loved</Source>
      <Dest>4つ中3つのマーラの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>2 of 2  Stendarr Shrines Loved. You&apos;ve earned favor with the God of Mercy and Justice.</Source>
      <Dest>2つ中2つのステンダールの祠を愛した。あなたは、慈悲と正義の神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>1 of 3 Kynareth Shrines Loved</Source>
      <Dest>3つ中1つのキナレスの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>4 of 4 Dibella Shrines Loved. You&apos;ve earned favor with the Goddess of Beauty and Love.</Source>
      <Dest>4つ中4つのディベラの祠を愛しました。あなたは、美と愛の女神ディベラに恵まれました</Dest>
    </String>
    <String List="0">
      <Source>2 of 3 Julianos Shrines Loved</Source>
      <Dest>3つ中2つのジュリアノスの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>2 of 4 Dibella Shrines Loved</Source>
      <Dest>4つ中2つのディベラの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>2 of 2 Zenithar Shrines Loved. You&apos;ve earned favor with the God of work, commerce, and wealth.</Source>
      <Dest>2つ中2つのゼニタールの祠を愛した。あなたは、仕事、取引、そして富の神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>1 of 3 Arkay Shrines Loved</Source>
      <Dest>3つ中1つのアーケイの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>1 of 4 Dibella Shrines Loved</Source>
      <Dest>4つ中1つのディベラの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>1 of 2 Talos Shrines Loved</Source>
      <Dest>2つ中1つのタロスの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>1 of 2 Zenithar Shrines Loved</Source>
      <Dest>2つ中1つのゼニタールの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>1 of 3 Akatosh Shrines Loved</Source>
      <Dest>3つ中1つのアカトシュの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>Can&apos;t love the Shrine while wearing a chastity device. If you have no key, you&apos;ll need to come back latter.</Source>
      <Dest>貞操のデバイスを身に着けている間、祠を愛することはできません。鍵がない場合は、後で戻ってくる必要があります</Dest>
    </String>
    <String List="0">
      <Source>Can&apos;t love the Shrine while in combat or busy.</Source>
      <Dest>祠を愛せません、戦闘中かビジー状態です</Dest>
    </String>
    <String List="0">
      <Source>Loving the shrine...</Source>
      <Dest>祠を愛します…</Dest>
    </String>
    <String List="0">
      <Source>Shrine Love Blessing granted</Source>
      <Dest>祠に愛の祝福が認められました</Dest>
    </String>
    <String List="0">
      <Source>You have received Shrine Love Blessing from the gods and goddesses. This focuses your Thu&apos;um of Love making it capable of causing instant death with any word, if NOT a virgin. Wears off after 4 uses.</Source>
      <Dest>あなたは神と女神から祠の愛の祝福を受けました。これはあなたの愛のスゥームに焦点を当て、処女でないにしても、どんな言葉でも即死に至らせることができます
4回使用すると消耗します</Dest>
    </String>
    <String List="0">
      <Source>2 of 4 Mara Shrines Loved</Source>
      <Dest>4つ中2つのマーラの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>2 of 3 Akatosh Shrines Loved</Source>
      <Dest>3つ中2つのアカトシュの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>1 of 2 Stendarr Shrines Loved</Source>
      <Dest>2つ中1つのステンダールの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>4 of 4 Mara Shrines Loved. You&apos;ve earned favor with the Mother Goddess and Goddess of Love.</Source>
      <Dest>4つ中4つのマーラの祠を愛した。あなたは、母なる女神と愛の女神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>1 of 3  Julianos Shrines Loved</Source>
      <Dest>3つ中1つのジュリアノスの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>3 of 3 Kynareth Shrines Loved. You&apos;ve earned favor with the Goddess of the heavens, winds, and rain.</Source>
      <Dest>3つ中3つのキナレスの祠を愛した。あなたは、天、風、雨の女神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>3 of 3  Julianos Shrines Loved. You&apos;ve earned favor with the God of logic, wisdom, and the arts of magic.</Source>
      <Dest>3つ中3つのジュリアノスの祠を愛した。あなたは、論理、知恵、そして魔法の芸術の神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>3 of 4 Dibella Shrines Loved</Source>
      <Dest>4つ中3つのディベラの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>2 of 3 Arkay Shrines Loved</Source>
      <Dest>3つ中2つのアーケイの祠を愛した</Dest>
    </String>
    <String List="0">
      <Source>2 of 2 Talos Shrines Loved. You&apos;ve earned favor with the Dragonborn Hero God.</Source>
      <Dest>2つ中2つのタロスの祠を愛した。あなたは、ドラゴンボーンの英雄の神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>Congratulations! You&apos;ve earned favor with all of the Nine Divines. You can now worship the Shrine of Dibella in the Solitude Temple of the Divines to receive the Shrine Love Blessing at any time. This can be repeated.</Source>
      <Dest>おめでとう！あなたは9柱の神々のすべてに恵まれました。あなたは今、髪の愛の祝福を受けるために、ソリチュードの神々の神殿で、ディベラの祠を礼拝することができます。これは繰り返す事ができます</Dest>
    </String>
    <String List="0">
      <Source>3 of 3 Akatosh Shrines Loved. You&apos;ve earned favor with the Dragon God of Time.</Source>
      <Dest>3つ中3つのアカトシュの祠を愛しました。あなたは、時をつかさどる龍の神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>3 of 3 Arkay Shrines Loved. You&apos;ve earned favor with the God of Life and Death.</Source>
      <Dest>3つ中3つのアーケイの祠を愛しました。あなたは、生と死の神に恵まれました</Dest>
    </String>
    <String List="0">
      <Source>2 of 3 Kynareth Shrines Loved</Source>
      <Dest>3つ中2つのキナレスの祠を愛した</Dest>
    </String>
  </Content>
</SSTXMLRessources>